LaunchPad Version 1.3.1

  • Fix PHP7 compatibility issue during AJAX requests
  • Set a default option when retrieving 1.3.0 header layout option. Prevent’s PHP notice from displaying when option has not yet been defined.
  • Fixed a typo that prevented 1.3.0 exports from being generated on older version of PHP

Leave a Comment

Your email address will not be published. Required fields are marked *